FORUMS: list search recent posts

Final Cut 4.0.6

COW Forums : Apple Final Cut Pro Legacy

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Dana Glazer
Final Cut 4.0.6
on Dec 22, 2011 at 8:11:31 pm

Hello-

I have an old mac tower desktop in the basement which I use for FCP 6.0.4. It's a G5 tower pr-intel with 0S 10.4.1. I also have a macbookpro laptop that I'd like to have the same FCP so that I can go back and forth between the two machines. I installed FCP 6.0 without a problem from the disks but with my ProAppsUpdate2007-2 can't seem to get that FCP to become 6.0.4. The updater says that installation was successful but it doesn't seem to affect FCP 6.0. Any suggestions?

Thanks!

Dana
http://www.parentsoftherevolution.com


Return to posts index

Jerry Hofmann
Re: Final Cut 4.0.6
on Dec 23, 2011 at 3:56:45 pm

FCP 6 is an intel only app... so it won't run right on that G5. Last version that is supported is FCP 5... (Studio 1).

Jerry

Apple Certified Trainer, Producer, Writer, Director Editor, Gun for Hire and other things. I ski. My Blog: http://blogs.creativecow.net/Jerry-Hofmann

Current DVD:
http://store.creativecow.net/p/81/jerry_hofmanns_final_cut_system_setup

8-Core 3.0 Intel Mac Pro, Dual 2 gig G5, AJA Kona SD, AJA Kona 2, Huge Systems Array UL3D, AJA Io HD, 17" MBP, Matrox MXO2 with MAX - Cinema Displays I have a 22" that I paid 4k for still working. G4 with Kona SD card, and SCSI card.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]